 <div class="pal_new">
		<h2>New Brand Type</h2>
		<div class="pal_br_add">
		<a href="/users/brand_type" class="btn btn-success btn-lg btn-right">Back</a>
		</div>
		<form method="post" action="/users/new_brand_type" onsubmit="return validation();">
			<div class="col-md-12">
			<div class="col-md-6 form-group">
				<label>Brand Name<span class="required">*</span></label>
					<select class="form-control" name="brand_name" id="brand_name">
						<option value="">--Select Brand--</option>
						{{#each items as |item|}}
							<option value="{{item.id}}">{{item.brand_name}}</option>
						{{/each}}
					</select>
			</div>
			
			<div class="col-md-6 form-group">
				<label>Brand Type<span class="required">*</span></label>
					<input type="text" class="form-control" name ="brand_type" id="brand_type" placeholder = "Brand Type" />
			</div>
			
			{{#if error_msg}}
				<div class="alert alert-danger">{{error_msg}}</div>
			{{/if}}
			<button type="submit" class="btn btn-primary">Submit</button>
			</div>
		</form>
	</div>
	<script>
            
			function validation(){
				var brand_name = $('#brand_name').val();
				var brand_type = $('#brand_type').val();
				
				if(brand_name == ""){
					swal('Select Brand Name');
					return false;
				}else if(brand_type == ""){
					swal('Enter Brand Type');
					return false;
				}
			}
        </script>
